[fpc-devel] [patch] pscanner: differentiate between EOL & Tab characters from general Whitespace

Graeme Geldenhuys graemeg.lists at gmail.com
Thu Aug 26 16:50:03 CEST 2010


Op 2010-08-26 16:31, Ċ½ilvinas Ledas het geskryf:
> BTW, what is required/preffered version of fpc? I didn't updated it in a 
> few months (2010/06/09) so I guess I should get an update to use your 
> improved version of fpprofiler?

I was testing with the latest FPC Trunk (2.5.1) to get the latest features
of fcl-passrc. I don't know if fpprofiler will work on 2.4.x - I haven't tried.



Regards,
  - Graeme -

-- 
fpGUI Toolkit - a cross-platform GUI toolkit using Free Pascal
http://opensoft.homeip.net/fpgui/




More information about the fpc-devel mailing list